
body {
	overflow-y: scroll;
	font-family: "HelveticaNeueW01-55Roma";
	font-weight: normal;
}

#single-page .col a {
	color: #333;
}

#single-page .col a:hover {
	border-bottom: 1px solid #333;
}

input {
	border-radius: 0;
}

.hidden,
.mobile {
	display: none;
}

.row .col {
	min-height: 1px;
}

.menu-wrapper {
	padding-top: 49px;
}

.menu-wrapper img {
	position: relative;
	top: 1px;
    margin-right: 3px;   
}

.menu-wrapper > ul > li {
	padding-left: 35px;
	position: relative;
	cursor: pointer;
}

.menu-wrapper ul a {
	padding: 0;
}

.dropdown .caret {
	display: block;
    width: 100%;
	background: url("../images/icons/arrow-down-small-black.png") right center no-repeat;
	height: 10px;
	margin-top: 2px;
}

.dropdown > ul {
	position: absolute;
    right: 0;
	top: 30px;    
    width: 150px;
    background: #FFF;
    z-index: 999;
}

.dropdown ul.extended {
	border: 2px solid #333;
	background: #FFF;
}

.dropdown ul.language-wrapper {
	width: 500px;
}

.dropdown ul.language-wrapper li {
	float: left;
    width: 33.33%;
}

.dropdown ul.language-wrapper li.third {
	margin-top: 23px;
}

.dropdown ul li {
	float: none;
	display: none;
	padding: 10px;
}

.dropdown ul li img {
	float: left;
	top: -1px;
    border: 1px solid #FFF;
}

.dropdown ul li.active,
.dropdown ul.extended li {
	display: block;
	background-color: #FFF;
}

.language-wrapper .region {
	font-family: "HelveticaNeueW01-75Bold";
	font-weight: normal;
	margin-bottom: 10px;
}

.language-wrapper .country.last {
	margin-bottom: 31px;
}

.language-wrapper .country a {
	line-height: 1.4;
}

.language-wrapper .country a:hover {
	text-decoration: underline;
}

nav ul li.current_page_item,
nav ul li.current_page_parent {
	background-color: rgba(255, 255, 255, 0.25);
}

nav .menu-mainnav-container > ul > li.current_page_parent:last-child:after,
nav ul li.current_page_parent:before,
nav ul li.current_page_parent + li:before, 
nav ul li.current_page_item:before,
nav ul li.current_page_item + li:before {
  content: none;
}

nav .logo-home img {
	width: 160px;
}

.dropdown > ul > ul {
	display: none;
	background-color: #FFF;
}

.region .toggle {
	display: block;
    position: absolute;
    right: 0;
    top: 0;
    height: 34px;
    width: 34px;
    background: url(../images/filter-toggle.png) center center no-repeat;
    background-size: 16px 8px;
	-webkit-transform-origin: center center;
	-moz-transform-origin: center center;
	-ms-transform-origin: center center;
	transform-origin: center center;
	-webkit-transition: 0.3s;				
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
}

.region.extended .toggle {
	top: 0;
	-webkit-transform: rotate(180deg);
	-moz--transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

.button {
	background: #990000;
	line-height: 30px;
	font-size: 12px;
	text-align: center;
}

.button a {
	display: block;
	width: 100%;
    height: 100%;
	color: #FFF;
}

.menu-mainnav-container .menu-item-has-children {
	position: relative;
}

.menu-mainnav-container .sub-menu {
	display: none;
	position: absolute;
	width: 237px;
	line-height: 1.4;
	background-color: #3D3D3D;
	z-index: 999;
    top: 60px;
}

.menu-mainnav-container .sub-menu li {
	display: table;
	float: none;
	clear: both;
    cursor: pointer;
    width: 100%;
    text-align: left;
    text-transform: none;
}

.menu-mainnav-container .sub-menu li > a {
	padding: 0 !important;
	height: 50px;
}

.menu-mainnav-container .menu-item-has-children > a:after {
	opacity: 0;
	visibility: hidden;
    content: url("../images/_arrow_up.png");
    position: absolute;
    bottom: 10px;
	height: 10px;
    left: 50%;
    margin-left: -11px;
	-webkit-transition: 0.3s;				
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
	z-index: 100;
}

.menu-mainnav-container .menu-item-has-children > a.opened:after {
    opacity: 1;
	visibility: visible;
}

.menu-mainnav-container .sub-menu li > a,
.menu-mainnav-container .sub-menu li > span {
	color: #FFFFFF;
    display: table-cell;
    vertical-align: middle;
}

.menu-mainnav-container .sub-menu li:before {
	content: initial;
	background-color: rgba(0, 0, 0, 0);
}

.menu-mainnav-container .sub-menu .menu-image {
	position: absolute;
    top: 0;
	width: 50px;
    height: 50px;
	border: 2px solid #999;
	padding: 0 !important;
	float: left;
}

.menu-mainnav-container .sub-menu .menu-image-title {
	display: block;
	padding-left: 20px;
}

.menu-mainnav-container .menu-item-243 .sub-menu .menu-image-title,
.menu-mainnav-container .menu-item-798 .sub-menu .menu-image-title,
.menu-mainnav-container .menu-item-814 .sub-menu .menu-image-title {
	padding-left: 60px;
}

.nav-wrapper .search {
	display: inline-block;
	position: absolute;
}

nav .menu-mainnav-container ul li {
	position: relative;
}

nav .menu-mainnav-container > ul > li:last-child:after {
	content: "";
	position: absolute;
	right: 0;
	background-color: rgba(255, 255, 255, 0.5);
	top: 5px;
	height: 39px;
	width: 1px;
}

nav .menu-mainnav-container ul li:hover:after, nav .menu-mainnav-container ul li.active:after {
  content: none;
}

.nav-wrapper .search:hover {
	 background-color: rgba(255, 255, 255, 0.25);
}

.nav-wrapper .search:hover:before {
	content: "";
	position: absolute;
	left: -1px;
	background-color: #3D3D3D;
	top: 5px;
	height: 39px;
	width: 1px;
}

/*a.lightbox {
	position: relative;
}

a.lightbox:after {
	content: '';
	position: absolute;
	right: -5px;
	bottom: -5px;
	width: 24px;
	height: 24px;
	background: url(../images/zoom-in.png) center center no-repeat;
	background-size: 24px 24px;
}*/

/*** Home ***/
.home #content .row {
    margin-left: 0;
	position: relative;
}

#slideshow {
	margin-bottom: 20px;
}

#slideshow .button-prev {
	left: 15px;
}

#slideshow .button-next {
	right: 5px;
}

#slideshow .indicators {
	right: 13px;
}

.slider-info {
	position: absolute;
	top: 0;
	right: 0;
	width: calc(25% - 15px);
	height: 100%;
	padding: 40px 45px 20px 15px;
	color: #FFF;
	background: #5C5A5B;
}

.slider-info-wrapper {
	position: absolute;
    bottom: 40px;
    left: 15px;
    width: calc(100% - 60px);
}

.slider-title {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 20px;
}

#products-highlights .item {
	position: relative;
	float: left;
	margin: 0 20px 0 0;
    width: calc(25% - 20px);
    height: 0;
    padding-bottom: calc(27.5% - 20px);
}

#products-highlights .item.last {
	margin-right: 0;
}

#products-highlights .item > a,
#products-highlights .item > img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
}

#products-highlights .item > a {
	height: 100%;
	z-index: 1;
}

#products-highlights .name {
	position: absolute;
	bottom: 7px;
	text-align: left;
	font-family: "HelveticaNeueW01-75Bold";
	font-weight: normal;
	font-size: 11px;
	line-height: 13px;
	padding-left: 10px;
	color: #838383;
}

.col.quick-links {
	position: absolute;
    right: 0;
    height: 100%;
}

#quick-links {
	position: absolute;
    width: calc(100% - 20px);
    height: calc(100% - 36px);
    bottom: 0;
}

.quick-link {
	position: relative;
	display: table;
    width: 100%;
	line-height: initial;
    margin-bottom: 6px;
    height: calc(33.33% - 3px);
	color: #FFF;
}

.quick-link a {
	position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.vertical-align {
	display: table-cell;
    vertical-align: middle;
}

.news-title {
	margin-top: 20px;
}

.news-rss-wrapper {
	padding: 4px 10px;
    background-color: #F0F0F0;
}

.news-rss-wrapper  article {
	margin: 6px 0;
}

.news-rss.title {
	color: #000;
	font-family: "HelveticaNeueW01-75Bold";
	font-weight: normal;
}

.news-rss.content {
	color: #000;
}

/*** Produktefamilie ***/
.floatRight {
	float: right !important;
}

.page-template-products-family #content {
	position: relative;
	padding-top: 51px;
}

.page-template-products-family #content.other-products {
	padding-top: 0;
}

.page-template-products-family #content .row {
	margin-left: 0;
}

#content .filter-wrapper {
	position: absolute;
    top: 0;
    width: 100%;
    margin-left: 0;
	margin-bottom: 10px;
}

#product-filter {
	position: relative;
	overflow: hidden;
	margin: 0 10px;
	background: #990000;
	border-bottom: 10px solid #990000;
	border-top: 1px solid #FFF;
	height: 51px;
	padding: 5px 0;
	z-index: 99;
	-webkit-transition: 0.3s;				
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
}

#product-filter.extended {
	height: 145px; /*185px */
}

#product-filter.show-overflow {
	overflow: visible;
}

#product-filter .filter-reset,
#product-filter .filter-apply {
	display: none;
}

#product-filter.show-overflow .filter-reset,
#product-filter.show-overflow .filter-apply {
	display: block;
}

#product-filter .product-filter-wrapper {
	position: absolute;
	bottom: -5px;
    width: 100%;
}

#product-filter .product-filter-wrapper > div {
	padding: 5px 0;
}

#product-filter .product-filter-wrapper .col,
#download-filter .product-filter-wrapper .col {
	position: relative;
}

#product-filter .product-filter-wrapper .col.to-hide {
	visibility: hidden;
}

#product-filter .product-filter-wrapper > div.extra-margin {
	padding-bottom: 20px;
}

.filter-text {
	color: #FFF;
	font-size: 15px;
	line-height: 30px;
}

.filter-text.align-right {
	text-align: right;
}

.filter-item {
	position: relative;
    height: 30px;
	padding: 0 30px 0 110px;
    line-height: 30px;
    font-family: "HelveticaNeueW01-55Roma";
	font-weight: normal;
	cursor: pointer;
}

.filter-toggle {
	position: relative;
	top: 95px; /* 135px */
	height: 30px;
	background: url(../images/filter-toggle.png) center center no-repeat;
	cursor: pointer;
	-webkit-transform-origin: center center;
	-moz-transform-origin: center center;
	-ms-transform-origin: center center;
	transform-origin: center center;
	-webkit-transition: 0.3s;				
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
}

.extended .filter-toggle {
	top: 0;
	-webkit-transform: rotate(180deg);
	-moz--transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

.filter-reset,
.filter-apply {
	width: 100%;
    background: #FFF;
    text-align: center;
    line-height: 30px;
	cursor: pointer;
}

.filter-remove {
	position: absolute;
    right: 10px;
    width: 30px;
    height: 30px;
    background: url(../images/icons/close.png) center center no-repeat;
	background-size: 10px 10px;
	cursor: pointer;
}

.no-result {
	padding: 10px 20px;
}

#content .products {
	width: 100%;
	padding: 0;
}

#content .products .product-item {
	margin: 0;
	height: 215px;
	cursor: pointer;
	background: none;
}

#content .products .product-item.other-product {
	height: auto;
}

#content .products .product-item.other-product:hover {
	box-shadow: none;
	cursor: default;
}

#content .products .product-item.m6 {
	margin: 10px;
	width: calc(50% - 20px);
}

#content .products .product-item .product-header {
	padding: 30px 0;
	background: #F0F0F0;
}

#content .products .product-item .product-header .product-image > img {
	margin-top: 0;
	max-height: 100%;
}

#content .products .product-item .product-header .product-title {
	font-size: 16px;
	padding-top: 0;
}

#content .products .product-item .product-header .product-description dl {
	clear: both;
}

#content .products .product-item .product-header .product-description dl dt,
#content .products .product-item .product-header .product-description dl dd {
	font-size: 12px;
    line-height: 15px;
}

#product-variants-wrapper {
	display: none;
	position: relative;
	padding-top: 40px;	
}

#product-variants-wrapper .product-image {
	float: left;
	width: 70px;
    margin-right: 20px;
}

#product-variants-wrapper .product-image img {
	max-width: 70px;
	height: auto;
}

#product-variants-wrapper .back-link {
	position: absolute;
    top: 0;
    height: 40px;
	font-family: "HelveticaNeueW01-55Roma";
	font-weight: normal;
    color: #990000;
    line-height: 40px;
    padding-left: 35px;
	background: url(../images/back-link.png) left center no-repeat;
	background-size: 22px 22px;
	cursor: pointer;
}

#product-variants-wrapper .general-info .product-image {
	width: 25%;
    float: left;
}

#product-variants-wrapper .general-info .product-title,
#product-variants-wrapper .variants-wrapper .product-title {
	font-family: "HelveticaNeueW01-75Bold";
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 25px;
}

#product-variants-wrapper .variants-wrapper .download-doc-title,
#products-wrapper .download-doc-title {
	font-family: "HelveticaNeueW01-75Bold";
	font-weight: normal;
	padding: 5px 0;
}

#products-wrapper .selectric-wrapper {
	margin-right: 100px;
}

#product-variants-wrapper .variants-wrapper .selectric .label,
#products-wrapper  .selectric .label {
	margin: 0 38px 0 10px;
}

#product-variants-wrapper .variants-wrapper .selectric-open .label,
#products-wrapper .selectric-open .label {
	margin-left: 8px;
	line-height: 26px;
}

#product-variants-wrapper .variants-wrapper .selectric-items li,
#products-wrapper .selectric-items li {
	padding: 0 8px;
	margin-bottom: 0;
	line-height: 30px;
	height: 30px;
    width: 100%;
}

#product-variants-wrapper .variants-wrapper .selectric-items li.selected,
#products-wrapper .selectric-items li.selected {
	background: #3D3D3D;
}

#product-variants-wrapper .variants-wrapper .product-title,
#product-variants-wrapper .variants-wrapper .product-documents {
	margin-left: 90px;
}

#product-variants-wrapper .general-info .product-description {
	width: calc(75% - 20px);
    float: right;
	padding-left: 1px;
	font-size: 12px;
	line-height: 15px;
}

#product-variants-wrapper .general-info .product-description dl {
	margin: 0;
	width: 100%;
	clear: both;
}

#product-variants-wrapper .general-info .product-description dl dt {
	width: 100%;
    text-align: left;
    font-family: "HelveticaNeueW01-75Bold";
	font-weight: normal;
    padding-right: 15px;
}

#product-variants-wrapper .general-info .product-description dl dd {
	width: 100%;
	margin: 0;
    margin-bottom: 4px;
}

#product-variants-wrapper .general-info .product-section {
	clear: both;
    margin-top: 20px;
}

#product-variants-wrapper .general-info .sub-title {
	font-family: "HelveticaNeueW01-75Bold";
	font-weight: normal;
    margin-bottom: 15px;
	font-size: 14px;
}

#product-variants-wrapper .product-documents ul,
#products-wrapper .product-documents ul {
	list-style: none;
}

#product-variants-wrapper .product-documents li,
#products-wrapper  .product-documents li {
	display: table;
    line-height: 16px;
    height: 38px;
	padding-bottom: 10px;
}

#products-wrapper  .selectric-scroll li {
	margin-bottom: 0;
}

#product-variants-wrapper .product-documents li a,
#products-wrapper .product-documents li a {
	display: table-cell;
    vertical-align: middle;
	font-size: 12px;
	color: #333333;
}

#product-variants-wrapper .product-documents li a:hover,
#products-wrapper .product-documents li a:hover {
	text-decoration: underline;
}

#product-variants-wrapper .product-documents span,
#products-wrapper .product-documents span {
	float: left;
	height: 28px;
    width: 22px;
	margin-right: 10px;
}

#product-variants-wrapper .product-documents span.application-pdf,
#products-wrapper .product-documents span.application-pdf {
	background: url(../images/icon-file.png) center top no-repeat;
	background-size: 22px 28px;
}

#product-variants-wrapper .product-documents span.application-mspowerpoint,
#products-wrapper .product-documents span.application-mspowerpoint {
	background: url(../images/icon-file.png) center top no-repeat;
	background-size: 22px 28px;
}

#product-variants-wrapper .product-documents span.application-msword,
#products-wrapper .product-documents span.application-msword {
	background: url(../images/icon-file.png) center top no-repeat;
	background-size: 22px 28px;
}

#product-variants-wrapper .product-documents span.application-zip,
#products-wrapper .product-documents span.application-zip {
	background: url(../images/icon-file.png) center top no-repeat;
	background-size: 22px 28px;
}

#product-variants-wrapper .downloads ul,
#products-wrapper .downloads ul {
	margin-left: 16px;
}

#product-variants-wrapper .downloads ul li,
#products-wrapper .downloads ul li {
	list-style-type: disc;
}

#product-variants-wrapper .general-download a {
	color: #333;
}

#product-variants-wrapper .general-download a:hover {
	border-bottom: 1px solid #333;
}

#product-variants-wrapper .product-partners a {
	color: #333;
}

#product-variants-wrapper .product-partners a:hover {
	border-bottom: 1px solid #333;
}

#product-variants-wrapper .product-partners li {
	margin-bottom: 10px;
}

.loading-indicator,
.loading .product-wrapper,
.loading .variants-wrapper {
	display: none;
}

.loading .loading-indicator {
	display: block;
	width: 100%;
	padding-top: 120px;
	text-align: center;   
}

.loading-indicator svg {
	display: inline-block;
    width: 60px;
}

.product-wrapper {
	padding: 20px;
	background: #CCC; /* #F0F0F0; */
	color: #333;
}

.product-variant {
	width: calc(50% - 10px);
	height: 188px;
	float: left;
	background: #F0F0F0;
	padding: 20px;
	margin-bottom: 20px;
}

.product-variant.odd {
	margin-right: 10px;
}

.product-variant.even {
	margin-left: 10px;
}

/*** Single-Page ***/
#single-page {
	margin-top: 51px;
}

#single-page.row {
	margin-left: 0;
}

#single-page .col ul {
	margin-left: 16px;
}

#single-page .col ul li {
	list-style-type: disc;
}

.subsidiaries {
	clear: both;
	padding-top: 30px;
}

/*** Formular ***/
#contact-form-page.row {
	margin-left: 0;
}

#contact-form-page .wpcf7 {
    background: #F0F0F0;
}

form  {
	padding: 20px 0;
}

form .form-row  {
	margin-bottom: 20px;
}

form .form-row.first {
	margin-bottom: 10px;
}

form .form-row.mandatory {
	padding: 0 10px;
}

form .form-row.last {
	margin-bottom: 0;
}

form .form-row  > div {
	float: left;
	margin: 0 10px;
}

form .width-17 {
	width: calc(16.66% - 20px);
}

form .width-25 {
	width: calc(25% - 20px);
}

form .width-33 {
	width: calc(33.33% - 20px);
}

form .width-50 {
	width: calc(50% - 20px);	
}

form .width-75 {
	width: calc(75% - 20px);
}

form .width-83 {
	width: calc(83.33% - 20px);
}

form .width-100 {
	width: calc(100% - 20px);
}

.wpcf7-form-control {
	padding: 0 10px;
	width: 100%;
    height: 30px;
	border: 0;
	border: 2px solid rgba(0, 0, 0, 0);
	outline: none;
	font-family: "HelveticaNeueW01-55Roma";
	font-weight: normal;
}

.wpcf7-form-control:focus {
	border: 2px solid #333333;
}

textarea.wpcf7-form-control {
	padding: 10px;
	height: 150px;
	resize:none;
}

select.wpcf7-form-control {
	background: #FFF;
}

div.wpcf7 img.ajax-loader {
	display: none;
}

input[type=submit].wpcf7-form-control {
	background: #FFF;
	border: 2px solid #333;
	-webkit-transition: all 0.3s;				
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

input[type=submit].wpcf7-form-control:hover {
	background: #333;
	color: #FFF;
}

form .cancel {
	border: 2px solid #333;
	background: #333;
	color: #FFF;
	height: 30px;
	text-align: center;
	line-height: 28px;
	font-family: "HelveticaNeueW01-55Roma";
	font-weight: normal;
	cursor: pointer;
	-webkit-transition: all 0.3s;				
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

form .cancel:hover {
	background: #FFF;
	border: 2px solid #333;
	color: #333;
}

form .menu-country {
	overflow: visible;
	background: #FFF;
}

form .menu-country:after {
	content: initial;
}

.page-template-contact-form  .selectric-wrapper {
	border-top: 2px solid rgba(0, 0, 0, 0);
	border-left: 2px solid rgba(0, 0, 0, 0);
	border-right: 2px solid rgba(0, 0, 0, 0);
	background-color: #FFF;
}

.page-template-contact-form  .selectric-wrapper.selectric-open {
	border-top: 2px solid #333333;
	border-left: 2px solid #333333;
	border-right: 2px solid #333333;
}

.page-template-contact-form  .selectric-items {
	width: 100% !important;
	box-sizing: content-box;
    left: -2px;
	border-bottom: 2px solid #333333;
	border-left: 2px solid #333333;
	border-right: 2px solid #333333;
}

.wpcf7-radio {
	padding: 0;
}

form span.wpcf7-list-item {
	margin: 0;
	display: inline-block;
	width: 80px;
	margin-bottom: 6px;
}

form span.wpcf7-not-valid-tip {
	display: inline-block;
    padding: 5px 10px 0 10px;
}

form .wpcf7-response-output.wpcf7-validation-errors {
	display: none !important;
}

form div.wpcf7-response-output {
	margin: 20px 10px 0 10px;
	padding: 10px;
	background: #FFF;
}

form div.hidden {
	display: none;
}

#contact-form-page h1 {
	margin-top: 20px;
}

.header-image-wrapper {
	position: relative;
	height: 400px;
	background-size: cover;
	background-position: center center;
}

.header-image-wrapper img {
	display: none;
	max-width: 100%;
	vertical-align: top;
}

.header-text-wrapper {
    width: 100%;
	color: #FFF;
	background: #5C5A5B;
}

.header-text-pos {
	padding: 40px 20px 30px 20px;
}

.header-text-pos .header-image-title {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 20px;
}

.header-image-wrapper .header-image-text {
	
}

/*** UI Elements ***/
.input-background {
	position: absolute;
	display: inline-block;
	width: calc(100% - 20px);
	height: 30px;
	background:#FFF;
}

.widget-shown .input-background {
	border-top: 2px solid #333;
    border-right: 2px solid #333;
    border-left: 2px solid #333;
}

.input-placeholder {
	position: absolute;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    width: auto;
    color: #AAA;
	overflow: hidden;
    white-space: nowrap;
}

.input-placeholder.selection-made {
	display: none;
}

.input-placeholder.fullwidth {
	width: auto;
}

.input-toggle {
	position: absolute;
	right: 9px;
	display: inline-block;
	height: 10px;
    width: 12px;
    margin: 10px 9px;
	background: url(../images/dropdown.png);
	background-size: 12px 20px;	
}

.widget-shown .input-toggle {
	background-position: 0 -10px;
}

input[type=radio] {
    position: absolute;
    left: -10000px;
}

input[type=radio] + label,
input[type=radio] + .wpcf7-list-item-label {
	display: inline-block;
    color: #000;
	background: #3D3D3D;
    border-radius: 100%;
    width: 20px;
    height: 20px;
    line-height: 20px;
    cursor: pointer;
    outline: 0;
    -webkit-transition: all .25s;
    -moz-transition: all .25s;
    transition: all .25s;
    position: relative;
    text-indent: 25px;
    white-space: nowrap;
}

input[type=radio] + label:after,
input[type=radio] + .wpcf7-list-item-label:after {
	content: "";
    display: block;
    position: absolute;
    top: 10px;
    left: 5px;
    width: 10px;
	border-radius: 100%;
    height: 0;
    background: #FFF;
}

input[type=radio]:checked + label:after,
.wpcf7-list-item-label.checked:after,
input[type=radio]:checked + .wpcf7-list-item-label:after {
	height: 10px;
	top: 5px;
	display: block;
}

.float-left {
	float: left;
}

.range-slider-unit,
.pressure-slider-unit {
	position: absolute;
    width: 100%;
    height: 30px;
    bottom: 0;
	text-align: center;
}

.range-slider-unit .radio-wrapper,
.pressure-slider-unit .radio-wrapper {
	position: absolute;
	left: 61%;
}

.range-slider-unit .radio-wrapper:first-child,
.pressure-slider-unit .radio-wrapper:first-child {
	left: 27%;
}

.standard-unit .radio-wrapper {
	margin-left: 40px;
}

.standard-unit .radio-wrapper:first-child {
	margin-left: 30px;
}

.standard-unit .radio-wrapper label {
	line-height: 20px;
    color: #FFF;
    margin-top: 4px;
	background: #FFF;
}

.standard-unit .radio-wrapper label:after {
	background: #3D3D3D;
}

.selectric {
	border: 0;
	height: 30px;
	background-color: #FFF;
}

.product-filter-wrapper .selectric {
	background: none !important;
}

.selectric .label {
	margin: 0 30px 0 10px;
	line-height: 30px;
	font-family: "HelveticaNeueW01-55Roma";
	font-weight: normal;
	color: #333;
	height: auto;
}

.page-template-products-family .selectric .label {
	margin: 0 38px 0 27px;
	line-height: 30px;
	font-family: "HelveticaNeueW01-55Roma";
	font-weight: normal;
	color: #333;
	height: auto;
}

.page-template-products-family .selectric-open .selectric .label {
	margin: 0 38px 0 25px;
	line-height: 26px;
}

.selectric .button {
	height: 10px;
    width: 12px;
    margin: 10px 9px;
	background: url(../images/dropdown.png);
	background-size: 12px 20px;
}

.selectric-open .selectric .button {
	background-position: 0 -10px;
	margin: 7px 7px;
}

.selectric .button:after {
	content: initial;
	border-color: rgba(0, 0, 0, 0) !important;
}

.selectric-items .disabled {
	display: none !important;
}

.selectric-items {
	border: 0;
	background: #FFF;
	box-shadow: none;
}

.selectric-items li {
	border: 0;
	padding: 5px 10px 5px 25px;
	color: #333;
	font-family: "HelveticaNeueW01-55Roma";
	font-weight: normal;
}

.selectric-items li:hover,
.selectric-items li.selected {
	background-color: #3D3D3D;
	color: #FFF;
}

.selectric-items li.selected {
	background-image: url(../images/checkmark.png);
	background-position: 5px center;
	background-repeat: no-repeat;
}

.flat-slider-wrapper {
	display: none;
	position: absolute;
    width: calc(100% - 20px);
	height: 95px;
	background: #FFF;
	z-index: 10;
}

.widget-shown .flat-slider-wrapper {
	border-bottom: 2px solid #333;
    border-right: 2px solid #333;
    border-left: 2px solid #333;
}

.noUi-target {
	border-radius: 0;
	border: 0;
	box-shadow: none;
}

.noUi-background {
	background: #3D3D3D;
	box-shadow: none;
}

.noUi-connect {
	background: #990000;
	box-shadow: none;
}

.noUi-origin {
	border-radius: 0;
}

.noUi-handle {
	border: 2px solid #3D3D3D;
    border-radius: 100%;
	box-shadow: none;
}

.noUi-handle span {
	position: absolute;
    display: inline-block;
    bottom: -35px;
    left: -12px;
    width: 44px;
    text-align: center;
    padding: 5px 0;
    color: #FFF;
    background-color: #3D3D3D;
}

.noUi-handle span:before {
	content: url("../images/_arrow_up.png");
    position: absolute;
    top: -6px;
    height: 10px;
    left: 50%;
    margin-left: -11px;
}

.noUi-horizontal {
	height: 10px;
}

.noUi-horizontal .noUi-handle {
	width: 24px;
    height: 24px;
	top: -7px;
	left: -12px;
}

.noUi-handle:after,
.noUi-handle:before,
.noUi-handle:after {
	content: initial;
	background: none;
}

/*** Login ***/
.page-template-login .menu-mainnav-container,
.page-template-downloads-secure .menu-mainnav-container,
.page-template-login .search,
.page-template-downloads-secure .search,
.page-template-login .menu-wrapper li,
.page-template-downloads-secure  .menu-wrapper li {
	display: none;
}

.page-template-downloads-secure  .menu-wrapper li.logout {
	display: block;
} 

.lostPassword,
.resetPassword {
	display: none;
}

.login .login-username label,
.login .login-password label {
	display: none;
}

.page-template-login input[type="text"],
.page-template-login input[type="password"],
.page-template-login input[type="submit"] {
    padding: 0 10px;
    width: 100%;
    height: 30px;
    border: 0;
    border: 2px solid rgba(0, 0, 0, 0);
    outline: none;
    font-family: "HelveticaNeueW01-55Roma";
	font-weight: normal;
}

.page-template-login input:focus {
    border: 2px solid #333333;
}

#loginform,
#resetPasswordForm,
#lostPasswordForm {
	padding: 20px 10px;
	background-color: #F0F0F0;
	margin-bottom: 10px;
}

.form-wrapper {
	position: relative;
}

#loginform input[type=submit],
#resetPasswordForm input[type=submit],
#lostPasswordForm input[type=submit],
.lost-password {
	width: 33.33%;
    background: #FFF;
    border: 2px solid #333;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
	font-size: inherit;
	line-height: inherit;
}

.lost-password,
#resetPasswordForm input[type=submit],
#lostPasswordForm input[type=submit] {
	background: #333;
	color: #FFF;
}

#loginform input[type=submit]:hover {
    background: #333;
    color: #FFF;
}

.lost-password:hover,
#resetPasswordForm input[type=submit]:hover
#lostPasswordForm input[type=submit]:hover {
    background: #FFF;
    color: #333;
}

.lost-password {
	position: absolute;
	height: 30px;
    bottom: 32px;
    left: calc(33.33% + 20px);
	text-align: center;
    line-height: 26px;
    cursor: pointer;
}

.error,
.login-msg {
	padding: 10px;
    border: 2px solid red;
    margin-bottom: 10px;
}

/*** Downloads ***/
.page-template-downloads #content,
.page-template-downloads-secure #content {
	position: relative;
	padding-top: 51px;
}

#download-filter {
    position: relative;
    overflow: hidden;
    margin: 0 10px;
    background: #990000;
    border-bottom: 10px solid #990000;
    border-top: 1px solid #FFF;
    height: 51px;
    padding: 5px 0;
    z-index: 99;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}

#download-filter .download-filter-wrapper {
	position: absolute;
    bottom: -5px;
    width: 100%;
}

#download-filter .download-filter-wrapper > div {
	padding: 5px 0;
}

#download-filter .download-filter-wrapper .col {
	position: relative;
}

#download-filter.extended {
	height: 145px;	
}

#download-filter.show-overflow {
	overflow: visible;
}

#download-filter .download-filter-reset,
#download-filter .download-filter-apply {
	display: none;
	width: 100%;
    background: #FFF;
    text-align: center;
    line-height: 30px;
	cursor: pointer;
}

#download-filter.show-overflow .download-filter-reset,
#download-filter.show-overflow .download-filter-apply {
	display: block;
}

#download-filter .download-filter-wrapper > div.extra-margin {
    padding-bottom: 20px;
}

.download-filter-wrapper .selectric {
    background: none !important;
}

.custom-checkbox {
	position: absolute;
    left: -10000px;
}

.custom-checkbox + label {
	background: #FFF;
    display: inline-block;
    position: relative;
    height: 20px;
    width: 20px;
	border: 1px solid #333;
	float: left;
	margin-top: 5px;
    margin-right: 5px;
}

.custom-checkbox:checked + label {
	background: #FFF url(../images/custom-checkbox.png) center center no-repeat;
	background-size: 20px 20px;
}

.tool-bar {
	padding: 0 10px;
    margin-top: 25px;
    height: 50px;
    background: #990000;
	color: #FFF;
}

.tool-bar .select-all {
	float: left;
    height: 100%;
	line-height: 50px;
	margin-right: 20px;
}

.tool-bar .custom-checkbox + label {
	border: 0;
	margin-top: 15px;
}

.tool-bar .download-zip {
	width: auto;
    float: right;
    padding: 0 20px;
    margin-top: 10px;
    background: #FFF;
    color: #333;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
}

#downloads {
    
}

#downloads.row {
	margin-left: 0;
	margin-top: 20px;
}

#downloads .item {
    position: relative;
    float: left;
    margin: 0 10px;
    width: calc(25% - 20px);
    height: 0;
    padding-bottom: calc(27.5% - 20px);
	background-color: #F0F0F0;
	cursor: pointer;
}

#downloads .item:hover {
	-webkit-transition: box-shadow 0.25s;
    transition: box-shadow 0.25s;
    box-shadow: 0 3px 6px 0 rgba(0, 1, 0, 0.37);
}

#downloads .item a {
	position: absolute;
    display: block;
    width: 100%;
    height: 100%;
}

#downloads .item img {
	max-width: 100%;
}

#downloads .name {
    position: absolute;
    bottom: 0;
    text-align: left;
    font-family: "HelveticaNeueW01-75Bold";
	font-weight: normal;
    font-size: 11px;
    line-height: 25px;
    padding-left: 10px;
    color: #838383;
}

#download-wrapper {
	clear: both;
	padding: 0;
}

.download-category {
	padding: 15px 10px;
    font-family: "HelveticaNeueW01-75Bold";
	font-weight: normal;
	font-size: 16px;
    line-height: 25px;
}

.download-header {
	background: #3D3D3D;
	color: #FFF;
	padding: 0 10px;
}

.download-header > div,
.download-row > div {
	float: right;
	line-height: 30px;
}

.download-row {
	padding: 0 10px;
}

.download-row.even {
	background: #F0F0F0;
}

.download-header .download-label,
.download-row .download-label {
	float: left;
}

.download-icon {
	width: 50px;
	height: 30px;
	background: url(../images/download.png) center center no-repeat;
}

.download-icon a {
	display: block;
	height: 100%;
	width: 100%;	
}

.download-size,
.download-type {
	width: 100px;
}

.download-header .download-tags,
.download-row .download-tags {
	width: 100px;
	line-height: 16px;
    margin: 6px 0;
}

/*** Partners ***/
#single-page.row.partner,
.row.partner {
	margin-left: 0 !important;
}

.row.partner h2 {
	font-size: 16px;
    line-height: 25px;
    margin: 0 0 10px 0;
}

.row.partner .show-all-reps {
	float: left;
	border-bottom: 1px solid #333;
	cursor: pointer;
}

.show-all-reps .to-hide,
.show-all-reps.shown .to-show {
	display: none;
}

.show-all-reps.shown .to-hide,
.show-all-reps .to-show {
	display: block;
}

.international-wrapper {
	visibility: hidden;
	height: 0;
	clear: both;
    margin-top: 40px;
	overflow: hidden;
}

.international-wrapper.shown {
	visibility: visible;
	height: auto;
}

#single-page.row.partner .col {
	padding: 0;
}

#single-page.row.partner h1, 
#single-page.row.partner  .usa_state_selector,
#single-page.row.partner .not-available {
	padding-left: 10px;
}

#single-page.row.partner .not-available {
	margin-bottom: 20px;
}

.usa_state_selector {
	margin-bottom: 20px;
}

.usa_state_selector ul {
	margin-left: 0 !important;
}

.usa_state_selector .selectric-wrapper {
	width: 200px;
	float: left;
	margin-right: 20px;
}

.usa_state_selector span.label-wrapper {
	display: inline-block;
	margin: 6px 20px 0 0;
}

.usa_state_selector span.label-text {
	position: relative;
	top: -5px;
	display: inline-block;
	padding-left: 5px;
}

.usa_state_selector .selectric {
	border: 2px solid #C4C4C4;
	height: 34px;
}

.usa_state_selector .selectric .button {
	margin: 10px 9px;
}

.usa_state_selector .selectric-open .selectric {
	border-bottom: 0;
}

.usa_state_selector .selectric-open .selectric-items {
	border: 2px solid #333;
}

.partner-item {
	width: calc(50% - 10px);
	height: 277px;
    padding: 20px;
    background-color: #F0F0F0;
    float: left;
}

.partner-item.odd {
	margin: 0 10px 20px 0;
}

.partner-item.even {
	margin: 0 0 20px 10px;
}

.partner-item.regional {
	width: calc(50% - 20px);
	margin: 10px;
}

.partner-info,
.partner-map {
	width: 50%;
	height: calc(100% - 13px);
	float: left;
}

.partner-item  a {
	color: #333;
}

.partner-item  a:hover {
	border-bottom: 1px solid #333;
}

.partner-item.regional.odd {
	margin-right: 10px;
}

.partner-item.regional.even {
	margin-left: 10px;
}

.partner-name {
	font-family: "HelveticaNeueW01-75Bold";
	font-weight: normal;
}

.partner-position,
.partner-country,
.partner-fax {
	margin-bottom: 15px;
}

.partner-sales-area-title {
	font-family: "HelveticaNeueW01-75Bold";
	font-weight: normal;
    margin-top: 14px;
}

.google-map {
	height: 100%;
}

.map-link {
	font-size: 11px;
	float: right;
}

/*** search ***/
.ui-autocomplete-category {
    font-family: "HelveticaNeueW01-75Bold";
	font-weight: normal;
	padding-left: 10px;
    border-bottom: 1px solid #333;
    margin-bottom: 10px;
}

#auto-loader {
	display: none;
	position: absolute;
    right: 5px;
    top: 5px;
    width: 40px;
    height: 40px;
}

#nav-search .ui-widget-content {
	border: 0;
    border-top: 10px solid #3D3D3D;
	background: #FFF;
	left: 0 !important;
	width: 100% !important;
	position: relative;
}

#nav-search .ui-state-hover,
#nav-search .ui-widget-content .ui-state-hover,
#nav-search .ui-widget-header .ui-state-hover,
#nav-search .ui-state-focus,
#nav-search .ui-widget-content .ui-state-focus,
#nav-search .ui-widget-header .ui-state-focus {
	border: 0;
	background: none;
}

#nav-search .ui-menu .ui-menu-item {
	position: relative;
	height: 70px;
	padding: 10px 0 10px 95px;
	background-size: 44px 56px;
}

#nav-search .ui-menu .ui-menu-item span {
	position: absolute;
    left: 20px;
    display: inline-block;
    width: 55px;
    text-align: center;
}

#nav-search .ui-menu .ui-menu-item:hover {
	background-color: #EAEAEA;
}

#nav-search .ui-menu .ui-menu-item a {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
    width: 100%;
    height: 100%;
}

#nav-search .ui-menu .ui-menu-item img {
    width: auto;
    max-width: 55px;
    height: auto;
    max-height: 50px;
}

#nav-search .ui-menu .ui-menu-item.page {
	padding-left: 95px;
	background: url(../images/icon-page.png) 26px center no-repeat;
	background-size: 44px 56px;
}

#nav-search .ui-menu .ui-menu-item.page:hover {
	background: #EAEAEA url(../images/icon-page.png) 26px center no-repeat;
	background-size: 44px 56px;
}

#nav-search .ui-menu .ui-menu-item.pdf,
#nav-search .ui-menu .ui-menu-item.zip,
#nav-search .ui-menu .ui-menu-item.cad,
#nav-search .ui-menu .ui-menu-item.ppt,
#nav-search .ui-menu .ui-menu-item.doc,
#nav-search .ui-menu .ui-menu-item.other {
	padding-left: 95px;
	background-image: url(../images/icon-file.png);
	background-position: 26px center;
	background-repeat: no-repeat;
	background-size: 44px 56px;
}

#footer a {
	color: #333;
}

#footer a:hover {
	border-bottom: 1px solid #333;
}

.icon-youtube {
	background-size: 23px 27px;
}

.icon-search {
	background-size: 21px 21px;
}

.icon-menu {
	background-size: 28px 19px;
}

.icon-close-menu {
	background-size: 20px 20px;
}

.side-nav .collapsible li a i.icon-caret:before {
	content: '';
	width: 14px;
	height: 9px;
	background: url("../images/icons/arrow-down-mobile.png");
	background-size: 14px 9px;
}

.icon-filter-mobile {
	background-size: 23px 21px;
}

#slideshow .button-prev,
#slideshow .button-next {
	background-size: 20px 37px;
}

/* =================== Helper =================== */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}
